Subject: RE: SW again at last

From: [email-masked]
Date: Wed, 2 Aug 2000 09:25:36 EDT

A. That the bundles are made by the mind runs into the prolem that
the bundle itself -- me, for example -- feels itswlf to be a unity
outside of the obserrver's mind. Of course, you could argue that
that unity is in the bundle's mind, but that does already admit a unit
to the bundle.

B. I should have thought that the "burn" of which "fire" is the same is an 
activity, not a process.